body {
	font-family:Helvetica, Arial;
	}
body.greenScreen {
	background:#009933;
	}
.grp:after {
	content: "";
    clear: both;
    display: table;
	}
.pull-left {
	float:left;
	}
#lowerThird {
	position:absolute;
	bottom:0px;
	}
.lowerThird {
	width: 100%;
	left: 0;
	}
.lowerThird1400 {
	margin:0 -700px;
	left: 50%;
	}

.lowerThird1400 .container {
	width: 1180px;
	background:url(/imgs/lower1400.png) no-repeat top left;
	margin: 20px auto;
	height:221px;
	padding:14px 0px 0px 220px;
	}
#lowerThird #number {
	font-weight:600;
	font-style:italic;
	}
#lowerThird #number {
	background:url(/imgs/letters-red-new.png) no-repeat top left;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	-moz-background-clip: text;
	-moz-text-fill-color: transparent;
	-webkit-text-stroke: 1px #eb6405;
	color:transparent;
	}
.lowerThird1400 #number {
	font-size:160px;
	width:212px;
	padding-left: 40px;
	}
.lowerThird1400 #results {
	padding-top: 47px;
	height:51px;
	}
.lowerThird1400 #results .type {
	color:red;
	font-size:30px;
	font-weight:600;
	font-style:italic;
	padding-right: 10px;
	text-shadow: 2px 2px 5px #333333;
	}
.lowerThird1400 #results .time {
	color:#dddddd;
	-webkit-text-stroke: 1px 353535;
	font-size:43px;
	font-weight:600;
	font-style:italic;
	padding-right: 20px;
	}
.lowerThird1400 #name {
	background:url(/imgs/letters-grey-sml.png) repeat-x center left;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight:600;
	font-size:45px;
	padding:15px 0;
	font-style:normal;
	color:#CCCCCC;
	-webkit-text-stroke: 1px #353535;
	text-transform:uppercase;
	width:900px;
	}
.lowerThird1400 #name.smaller2 {
	font-size:40px;
	padding-top: 27px;
	padding-bottom:20px;
	line-height:0.9em;
	}


.lowerThird .container {
	background:url(/imgs/lower.png) no-repeat top left;
	background-size: cover;
	margin: 20px;
	height:213px;
	padding:80px 20px 20px 356px;
	}
.lowerThird #number {
	color: red;
	font-weight:600;
	font-size:200px;
	font-style:italic;
	width:280px;
	-webkit-text-stroke: 1px orange;
	}
.lowerThird #name {
	font-weight:600;
	font-size:87px;
	padding:0;
	padding-top: 45px;
	font-style:normal;
	color:#CCCCCC;
	-webkit-text-stroke: 1px #353535;
	text-transform:uppercase;
	width:1200px;
	height:110px;
	}
.lowerThird #name.smaller {
	font-size:64px;
	padding-top: 27px;
	padding-bottom:20px;
	line-height:0.9em;
	}
.lowerThird #results .type {
	color:red;
	-webkit-text-stroke: 1px orange;
	font-size:30px;
	font-weight:600;
	font-style:italic;
	padding-right: 10px;
	}
.lowerThird #results .time {
	color:grey;
	-webkit-text-stroke: 1px 353535;
	font-size:30px;
	font-weight:600;
	font-style:italic;
	padding-right: 20px;
	}
.table {
	width:100%;
	}
.hide {
	display:none;
	}
.teamListing {
	background:url(/imgs/teamListHead900.png) no-repeat top left #000000;
	width:900px;
	margin: auto;
	margin-top: 40px;
	padding-bottom:20px;
	color:#bbbbbb;
	border: 3px solid #242424;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size:1.5em;
	}
.teamListing .container {
	padding: 10px 20px;
	}
	
.teamListing #header {
	background-size: fit;
	font-size: 40px;
	padding:25px 45px 65px 45px;
	text-transform:uppercase;
	font-weight:600;
	font-style:italic;
	}
.teamListing table {
	background:black;
	}
.teamListing table th {
	font-weight:100;
	font-size:0.9em;
	}
.teamListing table td {
	font-weight: 600;
	}
.teamListing .dataPos,
.teamListing .dataNumber {
	color:#e2141a;
	font-style:italic;
	text-align:center;
	}
.dataPractice {
	color: #777777 !important;
	}
.timeData {
	text-align:right;
	}
.slowest {
	color:#999999;
	}
.soapboxTitle {
        font-size: 40px;
        letter-spacing: 2.5px;
        font-family: 'Lato', sans-serif;
        font-weight: bold;
        color: #000000;
/*        background:url(/imgs/letterBg.png) repeat-x center left;
	    -webkit-background-clip: text;
	    -webkit-text-fill-color: transparent;
	    -moz-background-clip: text;
	    -moz-text-fill-color: transparent;
	    color:transparent;*/
	    text-shadow: 0px 1px 0px rgba(182,182,182,.5); /* 50% white from top */
	    text-transform: uppercase;

    }
#teamListing #header::after {
  content: "";
  clear: both;
  display: table;
}
#teamListing #header #headerLeft {
        float: left;
    }
#teamListing #header #headerRight {
        float: right;
    }
/*
.fastest {
	text-decoration:underline;
	text-decoration-color: #e2141a;
	}
	*/